Better ListView Class Reference |

# BetterListViewLayoutCommon(TElement) Class

Common layout of BetterListView elements.

For a list of all members of this type, see BetterListViewLayoutCommon(TElement) Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(TElement)
BetterListViewLayout(TElement)

public abstract class BetterListViewLayoutCommon<TElement> : BetterListViewLayoutBase
where TElement : BetterListViewElementBase

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutCommon(TElement) Members | ComponentOwl.BetterListView Namespace